### Method

# Adw PreferencesGroup get_description

#### Declaration [src]

    const char*
    adw_preferences_group_get_description (
      AdwPreferencesGroup* self
    )

#### Description [src]

Gets the description of `self`.

Available since: | 1.0

Gets property | `Adw.PreferencesGroup:description`

#### Return value

Returns: | `utf8`
| The description of `self`.
| The data is owned by the instance.
| The return value can be `NULL`.
| The string is a NUL terminated UTF-8 string.